<nav class="navbar navbar-expand-lg navbar-light topbarClass">
    <a class="navbar-brand" href="#">
        <img _ngcontent-pnl-c38="" src="./assets/img/brand/red.png" alt="tbslogo" class="navbar-brand-img"
            style="max-width: 7em;">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" routerLink="/dashboard">Dashboard<span class="sr-only">(current)</span></a>
            </li>
            
        </ul>
        <!-- User -->
        <ul class="d-flex flex-row-reverse bd-highlight">
            <li class="nav-item" ngbDropdown placement="bottom-right">
                <a class="nav-link nav-link-icon bell-notification" style="color: #f34423;" role="button"
                    ngbDropdownToggle>
                    <span>
                        <i class="ni ni-bell-55" style="top: 4px;"></i>
                        <span class="badge badge-light" *ngIf="unseen_notification > 0">{{unseen_notification}}</span>
                    </span>
                </a>
                <div class="dropdown-menu-arrow dropdown-menu-right notificationDiv" ngbDropdownMenu
                    *ngIf="notifications; else noNotiication">
                    <div *ngFor="let notification of notifications" class="allNotificationList">
                        <div class="row">
                            <div class="col-10">
                                <a href="javascript:void(0)" (click)="SeenNotification(notification.notification_id)">
                                    <h3 style="font-size: 11px;">{{notification.title}} </h3>
                                    <p style="font-size: 11px;">{{notification.description}}</p>
                                </a>
                            </div>
                            <div class="col-2" [ngClass]="{hideNoticationCircle: notification.is_read == 'YES'}">
                                <i class="fas fa-circle text-primary" ></i>
                            </div>
                        </div>
                    </div>
                    <div class="dropdown-divider"></div>
                </div>
                <ng-template #noNotiication>
                    <div class="dropdown-menu-arrow dropdown-menu-right" ngbDropdownMenu>
                        <a class="dropdown-item" href="javascript:void(0)">No New Notification</a>
                    </div>
                </ng-template>

            </li>
            <li class="nav-item" ngbDropdown placement="bottom-right">
                <a class="nav-link" role="button" ngbDropdownToggle>
                    <div class="media align-items-center">
                        <span class="avatar avatar-sm rounded-circle">
                            <img alt="Image placeholder" style="height: 100%;"
                                src="{{user_profile}}">
                        </span>
                    </div>
                </a>
                <div class="dropdown-menu-arrow dropdown-menu-right" ngbDropdownMenu>
                    <div class=" dropdown-header noti-title">
                        <h6 class="text-overflow m-0">Welcome {{fullname}}</h6>
                    </div>
                    <a routerLinkActive="active" [routerLink]="['/user-profile']" class="dropdown-item">
                        <i class="ni ni-single-02"></i>
                        <span>My profile</span>
                    </a>

                    <div class="dropdown-divider"></div>
                    <a href="javascript:void(0);" class="dropdown-item" (click)="logOutUser()">
                        <i class="ni ni-user-run"></i>
                        <span>Logout</span>
                    </a>
                </div>
            </li>
        </ul>
        <!-- Collapse -->
    </div>
</nav>